﻿
.tg-fourth-footer-widget {
   width: 30.303030%;
   float: right;
   margin-right: 0;
}

   .tg-second-footer-widget,
   .tg-third-footer-widget,
   .tg-fourth-footer-widget {
      float: none;
      margin-right: 0;
      width: 100%;
   }

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}
.tatsu-section-background,.tatsu-section-background-wrap{position:absolute;top:0;left:0;width:100%;height:100%}
.tatsu-section-background-wrap{z-index:0;overflow:hidden}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}
.section_nine .footer_head{font-weight:600;font-size:18px;color:#242424;margin-bottom:30px}
 .fusion-fullwidth-1 {
                            padding-left: 0px !important;
                            padding-right: 0px !important;
                        }
.fusion-fullwidth-2 {
                            padding-left: 0px !important;
                            padding-right: 0px !important;
                        }
.fusion-fullwidth-3 {
                            padding-left: 20px !important;
                            padding-right: 20px !important;
                        }
.center-block{display:block;margin-right:auto;margin-left:auto}


.category-menu {
	background: #dc3522 none repeat scroll 0 0;
	left: 0;
	min-width: 200px;
	padding: 15px 10px;
	position: absolute;
	top: 100%;
	z-index: 9999;
}


.category-menu ul {
	list-style: outside none none;
	margin: 0;
}


.category-menu ul li a {
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	color: #ffffff;
	display: block;
	font-size: 16px;
	line-height: 32px;
	text-transform: capitalize;
}


.category-menu li {
	position: relative;
}


.category-menu ul.sub-menu {
	background: #dc3522 none repeat scroll 0 0;
	left: 120%;
	opacity: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	min-width: 200px;
	padding: 0 10px;
}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}

.tc { text-align: center; }
.media-left,.media-right,.media-body{display:table-cell;vertical-align:top}
.contact-info .media-left{padding-top:1px}
.top-bar-left a,.top-bar-nav a{font-family:'Oswald Regular';}
.search-index-page .top-bar-nav{float:right;}
.mobile-menu .top-bar-nav li a{font-size:17px;text-transform:none;line-height:30px;}
.mobile-menu .top-bar-nav li i{margin-top:10px;margin-right:4px;}
.mobile-menu .main-navigation,.mobile-menu .top-bar-nav{text-align:center;}
.mobile-menu .top-bar-nav li{display:inline-block;}
.top-bar-left,.search-index-page .top-bar-nav{float:none;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-120-0 , #pg-120-1 , #pl-120 .so-panel { margin-bottom:35px }
 #pl-120 .so-panel:last-child { margin-bottom:0px }

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}

#calendar2 thead tr.month{
  background-color: #67b9ce;
  height: 30px;
  color: #fff;
}



.p_grid{display: -webkit-box; display: -ms-flexbox; display: flex; flex-direction: row; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -ms-flex-line-pack: center; align-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}


	#site-title,
	#site-description {
		margin-left: 5px;
	}


#site-description {
	display: inline;
	float: left;
	margin-top: 5px;
	clear: both;
	text-transform: uppercase;
}
.navbar-header:before,.navbar-header:after{content:" ";display:table}
.navbar-header:after{clear:both}
.navbar-header{padding:0}
#logo .white-logo,#header_wrapper.transparent-header.header-scheme-light .default-logo{display:none}
#header_wrapper.transparent-header.header-scheme-light #logo .white-logo{display:inline-block}
.topbar-brand .logo-inverse{display:none}
.topbar.topbar-inverse .topbar-brand .logo-inverse{display:inline-block}
.body-scrolled .topbar.topbar-inverse.topbar-sticky .topbar-brand .logo-inverse{display:none}

.context-ad__link:hover .context-ad__header {
    color: #47A447;
    border-color: #47A447;
    text-decoration-color: #47A447;
}

.context-ad__header {
    display: inline;
    font-size: 13px;
    line-height: 1.042;
    margin: 0;
    text-align: left;
    margin-bottom: 2px;
    text-shadow: none;
    color: #608ab9;
    font-weight: normal;
    border-bottom: 1px dotted #608ab9;
}

.seperator {
  margin: 0 10px;
  color: #b1b1b1;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

.site-nav .menu-item-toggle {
	position: absolute;
	display: block;
	top: 0px;
	right: 0;
	width: 60px;
	height: 40px;
	cursor: pointer;
}


	
	
	#header-container{overflow: hidden;}

	#header-banner{border-top: 5px solid;}

#header{margin-bottom: 0px;}

.carousel-control.right{
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0)), to(rgba(0, 0, 0, .0)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:20px 0}





.postid-249 #et-boc .et_pb_row.et_pb_row_1 .et_pb_column.et_pb_column_1_2.et_pb_column_2 .et_pb_text_inner h6{line-height: 1.5;}


.postid-249 #et-boc .et_pb_row.et_pb_row_2 .et_pb_column.et_pb_column_1_2.et_pb_column_4 .et_pb_text_inner h6{line-height: 1.5;}
.font20{font-size:20px!important}
